Subject: RE: Consensus on compression - draft-ietf-mpls-hdr-comp-over-ppp- 00.txt

From: Eric Gray <[email-masked]>
Date: Thu, 20 Jul 2000 13:01:27 -0700

Folks,

	Based on my comments on the other draft, I do 
not think this draft may be applicable to the problem
the two drafts attempt to address.  I do not think I
need to repeat my comments on the other draft, on this 
thread, but they may be summarized by saying that I 
feel that the approach used is fundamentally incorrect.

--
Eric Gray

> -----Original Message-----
> From: George Swallow [mailto:[email-masked]]
> Sent: Thursday, July 20, 2000 11:17 AM
> To: [email-masked]
> Subject: Consensus on compression
> 
> 
> Folks,
> 
> Since there clearly is confusion over whether consensus over adopting 
> 
> 	draft-ietf-mpls-hdr-comp-over-ppp-00.txt
> 	draft-ietf-mpls-hdr-comp-00.txt	
> 
> and since the minutes don't clearly indicate that there was, then we
> need to start again.  So, lets discuss see if we can reach consensus
> on the list.  If a consensus forms, we'll declare it prior to the
> meeting.  If not, we'll allocate a bit of time to discuss it there.
> 
> Note that this is not a package deal.  The two drafts should be
> considered independently (and on separate threads).
> 
> ...George
> 
> 
> ======================================================================
> George Swallow       Cisco Systems                   (978) 244-8143
>                      250 Apollo Drive
>                      Chelmsford, Ma 01824
> 
> 
> 
>